﻿/* import the student managment css */
@import url("StudentManagement.css");
/* import the login page css  - keep this seperate as this page is almost certainly going to be completely
	replaced by client sites */
@import url("Login.css");
body 
{
/*	LTU modified */    
    font:76%/1.3 Verdana, Helvetica, Arial, sans-serif; /*margin:0pt auto; */padding:20px 10px 0pt;
    background:#333 url() repeat 0 0; margin:20px 0; padding-top:0;
}
/*	LTU added */    
#page-holder 
{
    margin:0 auto; max-width:940px; min-width:750px;
    background-color:#FFFFFF; -moz-border-radius:8px; padding:10px 20px;
   
}

* html #page-holder { 
   width: expression( document.body.clientWidth > 749 ? "750px" : "auto" ); /* sets min-width for IE */
}

* html #page-holder { 
   width: expression( document.body.clientWidth > 939 ? "940px" : "auto" ); /* sets max-width for IE */
}

/* --------------------LTU general html declarations --------------------------*/

/* Override default styling */
h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, tr, th, td {margin:0; padding:0;}

/* ---TYPOGRAPHIC--- */
a:link {color:#666633;}    /* standard link */
a:visited {color:#707070;} /* visited link */
a:hover {color:#CC0000;}   /* mouse over link */
a:focus {color:#CC0000;}   /* mouse down link */
a:active {color:#CC0000;}  /* selected link */

a img,:link img,:visited img { border: none; }
:link img,:visited img, :hover img { text-decoration: none; }
img { border: 0; }
p { padding: 0; margin: 0 0.3em 1.3em 0; }
a img {border:medium none;}

abbr, acronym {cursor:help;}
address {margin:0 0 20px 0;}
blockquote {margin:0 0 30px 0; padding:15px; background-color:#f2f2f2;}
cite {display:block; text-align:right;}
code {color:green; font-size:130%; display:block; padding:10px; background-color:#f2f2f2;}
del {}
em {}

/* Forms */
    button {}
    fieldset {background:transparent url(Images/dotted-line.gif) repeat-x 0 bottom; display:block; border-top:1px solid #ccc; border-bottom:none; border-left:none; border-right:none; margin:0 0 30px 0; padding:0 0 20px 0;}
    form {}
    input[type="text"], textarea {border-top:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
    input[type="checkbox"], textarea {margin-bottom:0;}
    input:focus, textarea:focus {background:#ffc;} /* style form elements on focus */
/*    input[readonly] {background:#fff;}*/
    label {font-weight:normal}
    legend {color:#666633; font-size:1.4em; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:2.5; margin:0 0 0 -1px; padding-right:10px;}
    optgroup {}
    select {}
    textarea {}

h1, h2, h3, h4, h5, h6 {font-family:Arial, Helvetica, sans-serif; line-height:1.5;}
h1 {font-size:1.6em;}
h2 {font-size:1.4em; color:#868855;}
h2 a:link {color:#868855;}
h3 {font-size:1.2em; color:#555;}
h4 {font-size:1.1em; color:#333;}
h5 {font-size:1em; color:#333;}
h6 {font-size:1em; color:#333;}

/* Lists */
    body > dd {margin:0 0 0.2em 0; padding:0;}
    body > dd + dt {margin-top:10px;}
    dl {margin:0; padding:0.5em 0;}
    dt {margin:0; padding:0; font-weight:bold;}
    ol {padding:0 0 0 24px; margin:0.5em 0 0.5em 2em;}
    ol li {padding:0 0 0.2em 0;}
    ol ul {padding-top:0.3em; margin:0 0 0 0.4em;}
    ol ol {margin:0.3em 0 0 0.4em;}
    ul {padding:0 0 0 18px; margin:0.5em 0 0.5em 2em; list-style-type:square;}    
    ul li {padding:0 0 0.21em 0;}    
    ul ul {margin:0.3em 0 0 0.4em; list-style-type:square;}
    ul ol {padding-top:0.3em; margin:0 0 0 0.4em;}

p {margin:0 0 1em 0;}
p + p {margin-top:-5px;}
pre {font-size:130%;}
q {}
samp {color:green; font-size:130%; display:block; margin-bottom:15px; padding:10px; background-color:#f2f2f2;} strike {} sub {font-size:80%;} sup {font-size:80%;}

/* Tables */
/*    table { border:1px solid #D9D9D9; font-family:Arial, Helvetica, sans-serif; border-collapse:collapse; width:100%; line-height:1.4em; margin-bottom:1.5em; }*/
    table { border:1px solid #D9D9D9; font-family:Arial, Helvetica, sans-serif; border-collapse:collapse; width:100%; line-height:1.4em; }    
    #content form table {border:0 solid #fff!important;}
    table th { border:1px solid #ccc; font:bold 110% Arial, Helvetica, sans-serif; color:#666; background-color:#E7E7E7; padding:4px; vertical-align:top; text-align:left; }
    table td { border:1px solid #D9D9D9; padding:5px 5px 8px 4px; vertical-align:top; }
    table caption { color:#666; font:bold 120% Arial, Helvetica, sans-serif; text-align:left; padding-top:3px; padding-bottom:8px; }
    tt {font-size:130%;}

/*---------------------------------------------------------------------------- */


#aspnetForm
{
	margin: 0px;
}

input, select, textarea
{
	vertical-align: top;
}

textarea
{
	font-size: small;	
}

h1
{
/*	LTU modified */    
/*	font-size: large;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 1ex;
	color: #DB0000;
	font-family: Arial, Helvetica, Sans-Serif;		
*/
}

#cssContentArea h1
{
	color: #900;
/*	background:url(Images/heading-line.gif) no-repeat left bottom; padding-bottom:1.1em; */
}

h2
{
	font-weight: bold;
	font-size: medium;
	margin-bottom: 1ex;
	display: block;
}

fieldset.fieldset
{
	border: none;
}

fieldset.fieldset legend
{
	display: none;
}

.buttonArea
{
	margin-left: 20ex;
}

.button, button
{
}

#ctl00_mnuTabbarn0 table
{
	display: none;
}

ul.workplaceList li
{
	padding: 1ex 0ex 1ex 0ex;
}

.fieldLabel, .field, .wideField, .readOnlyField, .wideReadOnlyField, .autoSize
{
    display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
    display: inline-table;
    display: inline-block;    
}

.nowrap
{
	white-space: nowrap;
}

.autoSize
{
	width: auto;
}

.field, .wideField, .readOnlyField, .wideReadOnlyField, .autoSize
{
	margin-right: 1ex;
	margin-bottom: 1ex;
}

.fieldLabel
{
	margin-bottom: 1ex;
	white-space: normal;
	vertical-align: top;
}

.fieldLabel span
{
	display: block;
}

.fieldLabel, .fieldLabel span
{
	width: 20ex;
}

.field, .readOnlyField
{
	width: 31ex;
}

.wideField, .wideReadOnlyField
{
	width: 81ex;
}

.readOnlyField, .wideReadOnlyField
{
	border-style: groove;
	background-color: #EBEBE4;
	color: #000000;
}

.validator, .validatorSummary
{
	color: Red;
	margin-bottom: 1ex;
}

.validator
{
	background: url(Images/Error.gif) no-repeat;
	padding: 0ex 1ex 0ex 1ex;
}

.validator .validatorText
{
	visibility: hidden;
}

#cssContent .radioList label
{
	width: auto;
	display: inline;
	float: none;
}

input.padded
{
	padding: 0ex 2ex 0ex 2ex;
	margin: 1ex 0ex 1ex 0ex;
}

.taskPanel
{
/*	LTU modified */
	width:215px;
    background-color:#E5E5E5!important;
	font-size:0.9em;

}

.taskPanel .taskHeader
{
/*	LTU modified */
    background-color:#333; color:#fff; background-image:none;
    font-weight:bold; font-size:small;
    border-bottom:1px solid #FFF;
    margin:0;
	padding:0.5em 0.8em 0.5em 0.8em;
}

.taskPanel ul
{
/*	LTU modified */    
	list-style:none; margin:0!important; padding:0;
}

.taskPanel ul li
{
/*	LTU modified */    
    margin-bottom:0!important; padding-bottom:0;
    display:inline;
}

.taskPanel ul li a
{
/*	LTU modified */    
	color: #000;
    margin: 0 0 0 0;
    background-image: url(Images/solid-arrow.gif); background-position:1em 1em;background-repeat:no-repeat; display:block!important; padding:.5em .5em .5em 2em; text-decoration:none;	
}

.taskPanel ul li a:hover
{
    background-color:#b2b2b2;
    color:#000;
}

.taskPanel .taskFooter
{
	display: none; 	
}

.inlinePanel
{
    display: inline;
    vertical-align: bottom;
}

.roleTitle
{
/*	LTU modified */
    color:#cc0000;
    display:block; float:left; font-size:2em; padding:0.5em 10px 0px 10px; 

}

.clear
{
	clear: both;
}

.invisible
{
	display: none;
}

img.verticalBar
{
	vertical-align: bottom;
}


#cssBannerMenu
{
/*	LTU modified */
    background-color:#333;
    font-size:0.8em;
    height:2.8em; margin:0 0 1px 0; padding:0;  
    width:100%;
    float:right;

}

#cssBannerMenu li {margin:0; padding:0; background-color:#333;}
#cssBannerMenu li {display:block; float:right; line-height:2.8em; margin:0; padding:0;}
#cssBannerMenu a {border-left:1px solid #ccc; display:block; margin:0; padding:0 7px!important; text-decoration:none;}

#cssBannerMenu a
{
/*	LTU modified */
	color: #FFFFFF;
}
/* LTU added */
#cssBanner
{
	background: #FFF url(Images/LTU_header_bg.jpg) no-repeat 0 bottom;	
    height:6.75em; margin: 0; padding:0 0 6px 0 !important;
    position: relative;	
	margin-top:1em;
	width:auto;     
}
/*	LTU added */
#cssLogOutMenu
{
	color: #FFFFFF;
	position:relative;
	float:right;
	padding:2px 0px 2px 0px;
	font-size: small;
}
#LTUHelp
{
  	position:relative;
  	float:right;
}

#cssBannerLogo
{
/*	LTU modified */    
	float: left; 
	width: 215px;
    height:6.75em; margin: 0; padding:0 0px 0px 0 !important;
    background: url(Images/latrobe_university.gif) no-repeat 0 0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
    clear:both;
    border-right:solid 1px #FFF; 
    
    position:absolute; top: 0px; left:0px;
 }

* html #cssBannerLogo
{
    position:relative;

} 


#cssBannerRole
{
/*	LTU removed */
    position:absolute;left:215px; top:25px;
}

* html #cssBannerRole
{
    position:relative;padding-left:215px;

} 

#cssTaskpane, #cssSimpleTaskpane
{
/*	LTU modified */    
	float: left;
	width: 215px;
	margin: 0px;
	border: none 0px;
	padding: 12px 0 0 0;
}

#cssTaskpane legend, #cssSimpleTaskpane legend
{
	display: none;
}

#cssSimpleContentArea, #cssContentArea
{
/*	LTU modified */    
	width: 100%;
	background-color: #FFFFFF;
	min-height: 360px;
    margin-top:10px;
}

#cssContent
{
/*	LTU modified */    
 	color: #000000;
 	background-color: #FFFFFF;
	margin: 0px 10px 10px 215px;
	padding: 7px 12px 6px 12px;	
}

#cssBottomBar
{
/*	LTU modified */    
    clear:both; height:100px; padding-top:7px;	
    background-image:url(Images/LTUbg_footer.gif); background-repeat:no-repeat; background-position:right top; font-size:0.8em;    
}
#cssBottomBar ul {float:right; padding-right:11px; padding-top:19px;}
#cssBottomBar ul li a {border-left:1px solid #999966; padding-left:11px; padding-right:11px; font-weight:normal; text-decoration:none;}
#cssBottomBar li {list-style:none; display:inline;}

#cssBottomBarLegal
{
    /*	LTU modified */    
    margin: 25px 5px 0px 0px;
    float:right;

}

#cssBottomBarCopyright
{
    /*	LTU modified */    
       background:transparent url(Images/LTUbg_footer_left.gif) no-repeat scroll 0px 0px; margin-top:6px; padding:20px 0pt 0pt 23px;
       float:left;
}
/*	LTU added */    
#cssLTUimgIRU
{
    float:right; margin:5px 10px 0 0;
    padding:0 0 0 0;
    clear:both;
}

#cssTabArea
{
	width: 100%; 
}

#cssBottomBar a
{
/*	LTU modified */
    text-decoration:none;
	color: #000000;

}
#cssBottomBar a:hover 
{
    /*color:Red;*/
}
#cssTabBar a:hover, #cssBannerMenu a:hover
{
/*	LTU modified */    
    color:#000;
	background-color:#FFAE00;

}

#cssTabBar, #cssTabBarEmpty
{
/*	LTU modified */    
	border: none;
	padding: 0px;
	margin: 0px;
	background-color: #EFEFEF;

    font-size:.9em;

}

#cssTabBarEmpty
{
	height: 23px;
}

#cssTabBar legend
{
	display: none;
}

#cssTabBar ul 
{
	padding: 0px;
	margin: 0px; 
	list-style-type: none;
	float: left;
	overflow: hidden;	/* valid wrapping in Firefox */
}

#cssTabBar li
{
/*	LTU modified */
	float: left; 
    padding: 0 0 0 0;
	margin: 0px; 
	background-color: #EFEFEF;
	border-right: solid 1px #C0C0C0;

    background-image:url(Images/dotted-line.gif); background-repeat:repeat-x; background-position:0 bottom;	
}

#cssTabBar a
{
/*	LTU modified */
	color: #555;
	padding: 3px 6px 4px 6px;
	margin: 0px;
	display: block; 
	white-space: nowrap; 
	text-decoration: none;
    background-image:url(Images/dotted-line.gif); background-repeat:repeat-x; background-position:0 bottom;		
}

#cssTabBar .currentTab
{
/*	LTU modified */
    background-color:#FFAE00;

}

#cssTabBar .currentTab a
{
/*	LTU modified */
	color: #000;
	
}

#cssTabBar .currentTab a:hover
{
	color:#000000;
}
.menuColumn
{
	display: block; 
	float: left;
}

.menuList
{
/*	LTU modified */    
	padding-left: 0px;
}

.menuGroup, .menuGroupSmall
{
    margin-bottom: 1ex;
    margin-right: 2ex;
    font-weight: bold;
    list-style-position: inside;
}

.menuGroup
{
    font-size: large;
}

.menuGroupSmall
{
    font-size: medium;
}

.menuGroupHeader
{
	margin-left: 0.5ex;
}

.menuGroupList
{
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	padding-left: 2ex;
}

.menuGroup .menuGroupList
{
	margin-left: 48px;
}

.menuGroupSmall .menuGroupList
{
	margin-left: 32px;
}

.menuGroupList li, .menuGroupList li a
{
	font-size: small;
	font-weight: normal;
}

.grid .header
{
/*	LTU modified */    
	color: #FFFFFF;
	background-color: #B8B9A5;
	text-align: left;
	font-weight: bold;
}

.grid .header a
{
	color: #FFFFFF;
	text-decoration: none;
}

.grid .header a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

.grid tr
{
/*	LTU modified */
	/*background-color: #E5E5CC;	*/
	background-color:#FFFFFF;
}

.grid tr.altRow
{
/*	background-color: #FFFFFF;*/
    background-color: #F8F8F8;
}

.grid .selectedRow
{
	background-color: #D3D3D3;
}

.alertBox
{
	background-color: #DCEDFF;
	border: solid 1px #5393D0;
	padding: 1ex 1ex 1ex 1ex;
}
